/**
 * 同一个页面 order_consloe，刷新部分页面
 * 仅适用于
 */
if (typeof jQuery === 'undefined') {
  throw new Error('query\'s JavaScript requires jQuery');
}

jQuery.extend({
	transtate:function(state){
				var orderState = "等待分派中";
				switch(state)
				{
				case '7':
					orderState = "接受任务,等待发车";
					break;
				case '8':
					orderState = "开始发车";  
					break;
				case '9':
					orderState = "到达现场"; 
					break;
				case '91':
					orderState = "到达现场";
					break;
				case '10':
					orderState = "开始作业";
					break;
				case '11':
					orderState = "开始作业"; 
					break;
				case '111':
					orderState = "开始作业"; 
					break;
				case '12':
					orderState = "拖往目的地";
					break;
				case '121':
					orderState = "拖往目的地";
					break;
				case '13':
					orderState = "到达目的地";
					break;	
				case '131':
					orderState = "到达目的地"; 
					break;
				case '132':
					orderState = "到达目的地"; 
					break;
				case '14':
					orderState = "作业完成待结算";
					break;
				case '15':
					orderState = "服务完成";
					break;
				case '16':
					orderState = "服务完成";
					break;
				case '19':
					orderState = "放弃救援";
					break;		
				
				default:
				}
				return orderState;
			}
	});